<div id="fb-root"></div>
<script>
  // Load the SDK asynchronously
  (function (d, s, id) {
    var js, fjs = d.getElementsByTagName(s)[0];
    if (d.getElementById(id)) return;
    js = d.createElement(s); js.id = id;
    js.src = "//connect.facebook.net/en_US/sdk.js";
    fjs.parentNode.insertBefore(js, fjs);
  }(document, 'script', 'facebook-jssdk'));

</script>

<section class="row pageLogin containerRegistros">
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt40">
    <p class="ta-c title-1">
      INICIAR SESIÓN
    </p>
  </div>
  <!-- <fb:login-button >
  </fb:login-button> -->

  <button class="loginBtn loginBtn--facebook mt40" ng-click="loginFacebook()">
    Login with Facebook
  </button>
  <div id="status">
  </div>
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt10 ta-c">
    O
  </div>
  <div class="col-xs-5 col-sm-5 col-md-5 col-lg-5 mt30">
    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
      <form class="mainForm" id="loginForm" ng-submit="submitLogin()">
        <div class="contImputs">
          <span><i class="fa fa-user-o"></i></span>
          <input id="login_usu" class="input_usuario" type="text" name="" placeholder="Email">
        </div>
        <div class="contImputs mt10">
          <span><i class="fa fa-unlock-alt"></i></span>
          <input id="login_pass" class="input_contraseña " type="password" name="" placeholder="Contraseña">
        </div>
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt10">
          <p class="ta-c ">
            <a href="#/recuperar">
            <strong>¿Olvidaste la contraseña?</strong>
          </a>
          </p>
        </div>
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt20 ta-c">
          <button class="btn btn__azul" type="submit">ENVIAR</button>
        </div>
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt10" id="errorDiv" style="display: none;">
          <p class="ta-c ">
            <strong id="errorDivTxt">¿No estás registrado?</strong>
          </p>
        </div>
      </form>
      <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt10">
        <p class="ta-c ">
          <a href="#/crear_usuario">
            <strong>REGISTRATE</strong>
          </a>
        </p>
      </div>
    </div>
  </div>
</section>
<pop-up></pop-up>